.animate {
	transition: transform 0.3s ease-out;
}

.slider-wrap {
	width: 100%;
}

.slider-wrap .slider {
	width: 100%;
	height: 378px;
	overflow: hidden;
}

.ms-touch.slider {
	overflow-x: scroll;
	overflow-y: hidden;
	
	-ms-overflow-style: none;
	/* Hides the scrollbar. */
	
	-ms-scroll-chaining: none;
	/* Prevents Metro from swiping to the next tab or app. */
	
	-ms-scroll-snap-type: mandatory;
	/* Forces a snap scroll behavior on your images. */
	
	-ms-scroll-snap-points-x: snapInterval(0%, 100%);
	/* Defines the y and x intervals to snap to when scrolling. */
}

.slider-wrap .slider-wrap .holder {
	height: 100%;
	overflow-y: hidden;
}

.slider-wrap .slide-wrapper {
	height: 100%;
	float: left;
	position: relative;
	overflow: hidden;
}

.slider-wrap .slide {
	height: 100%;
	position: relative;
}

.slider-wrap .temp {
	position: absolute;
	z-index: 1;
	color: white;
	font-size: 100px;
	bottom: 15px;
	left: 15px;
	font-family: 'Josefin Slab', serif;
	font-weight: 100;
}

.slider-wrap .slide img {
	position: absolute;
	z-index: 0;
	/* transform: translatex(-100px); */
}

.slider-wrap .slide:before {
	content: "";
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40%;
	background: linear-gradient(transparent, black);
}

.slider-wrap .slide div {
	z-index: 0;
}

.slider-wrap .dots {
	margin-top: 4px;
	text-align: center;
}
.slider-wrap .dots .dot {
	display: inline-block;
    -moz-user-select: none;
    cursor: pointer;
}
.slider-wrap .dots .dot span {
    background: #d6d6d6 none repeat scroll 0 0;
    border-radius: 30px;
    display: block;
    height: 10px;
    margin: 5px 7px;
    transition: opacity 200ms ease 0s;
    width: 10px;
}
.slider-wrap .dots .dot.active span,  .slider-wrap .dots .dot:hover span {
	background: #869791 none repeat scroll 0 0;
}
.slider-wrap .slick-arrow {
	cursor: pointer;
}
.slider-wrap .title-slider-caption-bg {
	position:absolute;
	width:100%;
    background-color: rgba(0, 0, 0, 0.4);
    height: 40px;
    bottom: 0px;
}
.slider-wrap .title-slider-caption {
	position:absolute;
	width:100%;
    height: 32px;
    padding: 0px 20px;
    bottom: 0px;
    color: #ffffff;
    z-index: 100;
    font-size: 14px;
    overflow: hidden;
}
.slider-wrap .title-slider-description {
	display: none;
}
.slider-wrap .description {
	height: 20px;
	padding: 4px;
	padding-left: 20px;
	overflow: hidden;
}
.slider-wrap .video-play-button {
	position: absolute;
  	top: 50%;
  	margin-top: -50px;
  	left: 50%;
  	margin-left: -50px;
}